/* topmenu */
@media (min-width:0em) and (max-width:64.000em) 	{ /* 1024px */	.mlddm li a, .mlddm li a#buttonnohover {padding: 0 34px;}}
@media (min-width:0em) and (max-width:62.188em) 	{ /* 995px */	.mlddm li a, .mlddm li a#buttonnohover {padding: 0 30px;}}
@media (min-width:0em) and (max-width:59.375em) 	{ /* 950px */	.mlddm li a, .mlddm li a#buttonnohover {padding: 0 26px;}}
@media (min-width:0em) and (max-width:58.125em) 	{ /* 920px */	.mlddm li a, .mlddm li a#buttonnohover {padding: 0 22px;}}
@media (min-width:0em) and (max-width:55.625em) 	{ /* 890px */	.mlddm li a, .mlddm li a#buttonnohover {padding: 0 20px;}}
@media (min-width:0em) and (max-width:54.375em) 	{ /* 870px */	.mlddm li a, .mlddm li a#buttonnohover {padding: 0 18px;}}
@media (min-width:0em) and (max-width:52.188em) 	{ /* 835px */	.mlddm li a, .mlddm li a#buttonnohover {padding: 0 16px;}}
@media (min-width:0em) and (max-width:50.938em) 	{ /* 815px */	.mlddm li a, .mlddm li a#buttonnohover {padding: 0 34px;} .mlddm>li:first-child>a {padding-left:24;} .mlddm>li:last-child>a {padding-right:24;}}

/* slideshow */
@media (min-width:61.938em) and (max-width:64.000em) { /* 1024px */ .slideshow {height:550px;}}
@media (min-width:60.688em) and (max-width:61.875em) { /* 990px */ .slideshow {height:520px;}}
@media (min-width:58.188em) and (max-width:60.625em) { /* 970px */ .slideshow {height:480px;}}
@media (min-width:56.938em) and (max-width:58.125em) { /* 930px */ .slideshow {height:440px;}}  
@media (min-width:55.063em) and (max-width:56.875em) { /* 910px */ .slideshow {height:380px;}}  
@media (min-width:52.563em) and (max-width:55.000em) { /* 880px */ .slideshow {height:320px;}}  
@media (min-width:50.063em) and (max-width:52.500em) { /* 840px */ .slideshow {height:280px;}}  
@media (min-width:48.000em) and (max-width:50.000em) { /* 800px */ .slideshow {height:250px;}}  
@media (min-width:45.375em) and (max-width:47.938em) { /* 767px */ .slideshow {height:240px;}}  
@media (min-width:43.188em) and (max-width:45.313em) { /* 725px */ .slideshow {height:230px;}}  
@media (min-width:27.563em) and (max-width:43.125em) { /* 690px */ .slideshow {height:220px;}}    
@media (min-width:25.063em) and (max-width:27.500em) { /* 440px */ .slideshow {height:200px;}}
@media (min-width:0) and (max-width:25.000em)        { /* 400px */ .slideshow {height:180px;}}


@media (min-width:0) and (max-width:50.000em) { /* 800px */
	.phone		{font-size:1.625em;}
	.logo				{width:55%;}
	.priceLists table {width:90%;}
}


@media (min-width:0) and (max-width:40em) { /* 640px */
	.banner 					{padding-bottom: 10px;padding-right:0;}
	.topRight {
		position:absolute;
		top:0;
		right:58px;
		text-align:right;
		float:none;
		width:48%;
		padding-top: 16px;
		display: inline-block;
	}
	.consultation 			{display: none;}
	.consultation2 		{display:inline-block;width:50px;}
	.consultation2 a:after {display:inline-block;content:url(/extras/styles/webideas/icon-book.png);}
	.icon-bars:after		{content: url('data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22iso-8859-1%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%2221px%22%20height%3D%2221px%22%20viewBox%3D%220%200%2014%2010%22%20style%3D%22enable-background%3Anew%200%200%2014%2010%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20fill%3D%22%238E9393%22%20d%3D%22M1%2C2h12c0.553%2C0%2C1-0.447%2C1-1s-0.447-1-1-1H1C0.447%2C0%2C0%2C0.447%2C0%2C1S0.447%2C2%2C1%2C2z%20M13%2C4H1C0.447%2C4%2C0%2C4.447%2C0%2C5s0.447%2C1%2C1%2C1h12%20c0.553%2C0%2C1-0.447%2C1-1S13.553%2C4%2C13%2C4z%20M13%2C8H1C0.447%2C8%2C0%2C8.447%2C0%2C9s0.447%2C1%2C1%2C1h12c0.553%2C0%2C1-0.447%2C1-1S13.553%2C8%2C13%2C8z%22%2F%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3C%2Fsvg%3E');}
	.logo						{width:60%;padding-top:10px;}
	.location 				{display:inline-block;margin-left:0;font-size:0;width:30px;}
	.location a:after	{content:url(/extras/styles/webideas/icon-location.png);}
	.socialMedia 		{display:none;}
	.phone 				{display:inline-block;font-size:0;width:45px;}
	.phone a				{font-size:0;display:inline-block;margin:0;cursor:pointer;}
	.phone a:hover		{font-size:0;}
	.phone a:after		{content: url(/extras/styles/webideas/icon-phone.png);}
	.slicknav_btn 		{margin: 16px 5px 6px;}
	#miniCart			{display:none;}
	.mfeature .slideshow {height:auto;}
	.middleHome h1 	{font-size: 1.625em;}
	.middleHome h3 	{font-size:2em;}
	.middleHome h4 	{font-size: 0.935em;}
	.greyRow .middleHome {padding-top:0;}
	.middleHome .sideBySide40-60-Col1 {text-align:center;}
	.middleHome .sideBySide40-60-Col2 h2{padding-bottom: 6px;text-align:center;}
	.middleHome .sideBySide40-60-Col2 {text-align:center;padding-top:24px;}
	.highlightBox {margin-bottom: 1em;}
	h1 	{font-size: 1.625em;}
	
	.treatments th {font-weight:400;}
	.treatments td:nth-child(1){width:72%;padding-right:20px;}
	.treatments td:nth-child(2){width:16%;color:#53A53E;}
	.treatments td:nth-child(3){width:12%;color:#53A53E;}
	.priceLists table {width:100%;}
	
}

@media (min-width:0) and (max-width:37.375em) { /* 598px */ 
	.priceLists .three-Col1, .priceLists .three-Col2, .priceLists .three-Col3 {width:100%;float:none;}
	.priceLists .three-Col1, .priceLists .three-Col2 {margin-right:0;}	
	.priceLists td:nth-child(1){width:50%;}
	.priceLists td:nth-child(2){width:50%;}
}

@media (min-width:0) and (max-width:30.000em) { /* 480px */ 
	.treatments thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	.treatments td:nth-child(1){width:100%;padding-right:20px;border:none;display: block;padding-bottom:0;}
	.treatments td:nth-child(2),
	.treatments td:nth-child(3){width:50%;color:#53A53E;border-bottom:1px solid #dadada;display: inline-block;float:left;padding-bottom:12px;}
	.treatments p {margin:0;}
}


@media (min-width:0) and (max-width:26.250em) { /* 420px */ .logo	{width:40%;padding-top:12px;}}
@media (min-width:0) and (max-width:21.875em) { /* 350px */ .banner		{padding-left:8px;padding-bottom:12px;}.logo	{width:35%;}}




